/* for cisco_support */
td.date_default {
    background-color: #00c020 !important; /* green */
    box-shadow: 0px 0px 3px #ccffcc inset;
    color: #000000 !important;
}

td.date_warn {
    background-color: #ffff00 !important; /* yellow */
    box-shadow: 0px 0px 2px #000 inset;
    color: #000000 !important;
}

td.date_crit {
    background-color: #ff0000 !important; /* red */
    box-shadow: 0px 0px 2px #000 inset;

}


a.href_blue {
   color: limegreen !important;
   text-decoration: underline !important;
}

